@media only screen and (max-width: 768px){
    .r-step-info-img {
        margin-left:0%;
        margin-top:0%;
    }
    body{
        font-size:80%;
    }

    .l-step-info-img {
        margin-right: 0%;
        margin-top: 0%;
    }

    .verify-form {
        width: 85%;
    }

    #dob-container select {
        margin: 0 0%;

    }
    #family-relation-dob-container-0 select {
        margin: 0 0%;
        font-size: 0.8rem;
    }

    .poweredby {
        position: relative;
        font-size: .62rem;
        bottom: 7%;
    }

    .box-mail-verify h4{
     font-size: 1rem;
 }

 .box-mail-verify {
    max-width: 100% !important;
}

.poweredby-bg h4 {
    font-size: 1rem;
}


input,select{
    margin-bottom: 2%;
    margin-top: 2.5%;

}

.gj-datepicker span button{
    margin-top: .474rem;
}

label,select{
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

#lb-vacc-one, #lb-vacc-two {
    overflow: visible !important;
}

.email-info-text {
    font-size: 0.7rem;
}

.centered-text {
    position: absolute;
    top: 58%;
    left: 5%;
    transform: translate(-3%, -50%);
}

.verification-form button {
    padding: .25rem .3rem;

}

.max-width-175{
    max-width:100%;
}

.logo-img{
    max-width:48%!important;
}

.top_layer {
    height: 50px!important;
}

.header-contact-info {
    margin-top: 5px !important;
}

.contact-info-details {
    font-size: 50%;
}

.max-width-15 {
    max-width: 65%;
}

.max-width-2{
    max-width:5%;
}

.poweredby-bg{
    position:absolute;
    bottom: auto !important;
    left:0%;
    padding:2.5%;
    border-radius:10px 10px 0 0;
    background-color: rgba(0, 161, 160,.5);
}

.bg-overlay {
    height: auto !important;
}

.bg-pcrtest {
    height: 40vh !important;
}

.user-details-table{
  display: block;
  width: 100%;
  overflow-x: auto;
}

.poweredby-bg-1{
    position:absolute;
    bottom: 50%;
    left: 0;
    padding:1.5%;
    border-radius:10px 10px 0 0;
    background-color: rgba(0, 161, 160,.5);
    color:#fff;
}

.l-step-info-points{
    padding:5%;
}

.r-step-info-points{
    padding:5%;
}

.custom_dob_container select {
    white-space: nowrap;
    width: auto !important;
}

.ms-options-wrap > .ms-options li{
    overflow-x: scroll;
}

.ms-options-wrap > .ms-options label {
    white-space: nowrap;
    width: 100%;
    overflow-x:scroll;
    text-overflow: clip;
}

.custom-radio input[type=radio]{
    margin-top: 1%;
}

.custom-radio label{
    margin-left:6%;
}

.custom-radio .custom-control-input{
    opacity:1;
}

#vacc-file-1, #vacc-file-2 {
    opacity: 0 !important;
}

#home-links  a {
    font-size: 14px !important;
}

}